@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	 .instacontent {
	    width: 33%;
	    float: left;
	    height: 225px;
	    background-color: #000;
	}  

	.instacontent IMG {
		width: 100%;
	} 


	.gallery_grid {
		clear: both;
	}
	.gallery_item {
		width: 250px;
		height: 250px;
		float: left;
		margin: 0.5rem;
		background-color: rgba(255,255,255,0.7);
	}
	.gallery_caption {
		width: 100%;
	}
	.gallery_grid IMG {
		position: relative;
	}

}